/*CSS for Shoes Page*/
*{
	color: black;
	font-family: arial;
}

/*shoe's name and link*/
.shoelist a img{
	width: 80%;
}
.shoelist:hover #SName{
	color: 	black;
	text-decoration: underline;
}
.shoelist{
	font-size: 130%;
}

.shoelist #price{
	font-weight: bold;
	letter-spacing: 2px;
}

.responsive {
  max-width: 70%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/* On screens that are 992px wide or less, go from four columns to two columns */
@media(max-width: 992px) {
  .col {
    flex: 50%;
  }
}

/* On screens that are 600px wide or less, make the columns stack on top of each other instead of next to each other */
@media(max-width: 600px) {
  .row {
    flex-direction: column;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media(max-width: 600px) {
  .col {
    width: 100%;
  }
}

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 
    .col {
    flex: 50%;
  }
  .row {
    flex-direction: column;
  }

  .col {
    width: 100%;
  }

}

/*footer*/

#footer{
	margin: 50px 20px;
}
#footer a{
	text-decoration: none;
	color: whitesmoke;
}
#footer a:hover{
	text-decoration: underline;
}
#footer img{
	margin-right: 10px;
	margin-bottom: 5px;
}
